.ennemy-container {
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    p {
        margin-top: 20px;
        color: #f3d425;
        text-align: center;
    }

    > div {
        width: 600px;
        height: 780px;
        margin: 20px;
        background: url(../images/wanted.png) no-repeat;
        padding: 220px 0 0 0;
        text-align: center;
        h2 {
            text-align: center;
            font-family: Comic Sans MS, sans serif;
            color: #f30000;
            width: 400px;
            margin: auto;
            span {
                background-color: #293ab9;
                font-size: 1.2em;
            }
        }
        img {
            margin-top: 20px;
            width: 400px;
        }
    }
}
